RUNSNAKE(1)

NAME
runsnake - GUI utility for Python profiling

SYNOPSIS
runsnake [file]...

DESCRIPTION
This manual page documents briefly the runsnake command.

runsnake creates a visual map of the profile data gathered by the Profile and cProfile Python modules.

OPTIONS
runsnake has no options.

USAGE
Gather profiling data by running your Python script as in:
python -m cProfile -o <outputfilename> <script-name> <options>

Run runsnake on the output file:
runsnake <outputfilename>
or open the output file from the GUI menu.

More detailed documentation is available at
http://www.vrplumber.com/programming/runsnakerun/

AUTHOR
runsnake was written by Mike C. Fletcher <mcfletch@vrplumber.com>.

This manual page was written by Federico Ceratto <federico.ceratto@gmail.com> for the Debian project and may be used by others.